FreeTDS API

Public Attributes | List of all members
tds_result_info Struct Reference

Hold information for any results. More...

`#include <tds.h>`

Collaboration diagram for tds_result_info:
[legend]

## Public Attributes
TDSSOCKET * | attached_to
TDS_USMALLINT | by_cols
TDS_SMALLINT * | bycolumns
TDSCOLUMN ** | columns
TDS_USMALLINT | computeid
unsigned char * | current_row
TDS_TINYINT | more_results
TDS_USMALLINT | num_cols
TDS_INT | ref_count
void(* | row_free )(struct tds_result_info *result, unsigned char *row)
TDS_INT | row_size
TDS_TINYINT | rows_exist

## Detailed Description

Hold information for any results.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h